@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
	section.feedback_section > .row form .form_element label input {
		border-color: #687382;
	}
	section.feedback_section > .row form .form_element label input:-ms-input-placeholder, .modal_window .modal_window__body .modal_window__block form .form_element label input:-ms-input-placeholder {
		opacity: 1;
	}

	section.feedback_section > .row form .form_element label span, .modal_window .modal_window__body .modal_window__block form .form_element label span {
		display: none;
	}

	section.production_model .production_model__wrapper .production_model__items .production_model__item a .production_model__img img {
		position: static;
	}

	section.production_model_card > .row .model_card__content .model_card__img img {
		position: static;
	}

	section.other_products .other_products__wrapper .other_products__content {
		width: 100%;
	}

	header .topbar .topbar_content .topbar_content__navigation::before {
		top: 0px;
	}

	section.main_map_section > .row .main_map a.city span.name {
		clip-path: polygon(0 0, 100% 0%, calc(100% - 9px) 100%, 0% 100%);
		width: auto;
		display: none;
	}
	section.main_map_section > .row .main_map a.active span.name {
		display: block;
	}
}